@charset "utf-8";

/* ---------------------------------------------------------------------------
 エレメント初期化
--------------------------------------------------------------------------- */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td {
  margin: 0;
  padding: 0;
}

img,body,html {
  border: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
  font-style: normal;
  font-weight: normal;
}

ol,ul {
  list-style: none;
}

caption,th {
  text-align: left;
}

h1,h2,h3,h4,h5,h6 {
  font-size: 100%;
}

q:before,q:after {
  content: '';
}


/* ---------------------------------------------------------------------------

 エレメントデザイン設定

 エレメントに対する個別のデザイン設定を行う。

 ex.)

 h1 {
  font-size: 120%;
}

--------------------------------------------------------------------------- */

body {
  font: 13px/1.231 arial,helvetica,clean,sans-serif;
  font-family: "ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";
  font-size: small;
  *font: x-small;
  text-align: center;
  color: #000;
}

h1,h2,h3,h4,h5,h6,p,li,dt,dd,th,td,address {
  font-style: normal;
  font-weight: normal;
}

h1,h2,h3,h4,h5,h6 {
  line-height: 1.1;
}

p,li,dt,dd,th,td,pre {
  line-height: 1.3;
}

table {
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 0;
  empty-cells: show;
  font: 100%;
  font-size: inherit;
  word-wrap: break-word;
  word-break: break-all;
}

dl {
  word-wrap: break-word;
  word-break: break-all;
}

a {
  color: #6666FF;
}

a:link {
  text-decoration: underline;
  color: #6666FF;
}

img {
  -ms-interpolation-mode: bicubic;
}


/* ---------------------------------------------------------------------------

 クラス設定

 特定の役割を持った要素へのスタイル定義を行います。
 ただし、接頭辞として（.x-）の使用は禁止します。

 ex.) 禁止例

 li.x-example {

 }

--------------------------------------------------------------------------- */


/* ------------------------------
 トピックパス 設定
------------------------------ */
ul.topicpath {
  min-height: 25px;
  height: auto !important;
  height: 25px;
  padding: 0 0 0 36px;
}

ul.topicpath li {
  display: inline;
  font-size: 76%;
}

ul.topicpath li {
  padding-right: 3px;
}

ul.topicpath li a {
  padding-right: 5px;
}


/* ------------------------------
  中央寄せ 設定
------------------------------ */

/* 全体共通幅 */
.ct_area {
  width: 960px;
}

/* 中央寄せ */
.ct_set {
  margin: 0 auto;
  text-align: left;
}

/* スペース */
.ct_p {
  padding: 0 10px;
}


/* ------------------------------
  右寄せ 設定
------------------------------ */
.l_p {
  padding: 0 0 0 10px;
}


/* ------------------------------
  左カラム用 幅 設定
------------------------------ */
.east_width {
  width: 690px;
}


/* ------------------------------
  段落間 設定
------------------------------ */
.para_spacing01 {
  margin-bottom: 15px;
}

.para_spacing02 {
  margin-bottom: 10px;
}


/* ------------------------------
  キーワードから探す 設定
------------------------------ */
.keyword_search_area {
  margin: 0 0 15px;
  padding: 10px;
  border: 8px solid #E5DBBC;
}

.keyword_search_area h3 {
  margin: 0 0 10px;
}

.keyword_search_area .search_block {
  padding: 0 0 0 20px;
}

.keyword_search_area p {
  margin: 0 0 1px;
  font-size: 108%;
}

.keyword_search_area ul.search {
  margin: 0 0 2px;
}

.keyword_search_area ul.search li {
  margin: 0 2px 0 0;
  font-size: 100%;
}

.keyword_search_area input.key_field {
  width: 274px;
}

.keyword_search_area dl {
  font-size: 100%;
}

.keyword_search_area dl dd ul {
  padding-right: 18px;
}

.keyword_search_area dl dd ul li {
  padding-right: 2px;
}


/* ------------------------------
  対応エリア検索 設定
  (テンプレート化・クリッカブルマップ)
------------------------------ */
.pref_list_area {
  display: none;
  position: absolute;
  z-index: 3;
  padding: 10px;
  background: #FFFF66;
}

.area_no_script {
  padding: 27px 219px 0 0;
}

.area_search_no_script {
  padding: 281px 303px 0 0;
}

.pref_serach_area {
  margin: 0 0 10px;
  padding: 10px 0 10px 8px;
  /*border: 1px solid #DADADA;
  background: url(../images/bg_area_grade.png) #FCFCFC repeat-x left bottom;*/
}

.pref_serach_area h3 {
  position: relative;
  z-index: 3;
}

.area_map_block {
  float: left;
  position: relative;
  z-index: 2;
  width: 314px;
  margin: -15px 10px 0 0;
  padding-left: 10px;
}

.pref_block,
.pref_block_t,
.pref_block_b {
  width: 333px;
}

.pref_block {
  float: left;
  margin-top: -23px;
  background: url(../images/bg_pref_block_m.gif) repeat-y;
}

.pref_block_t {
  height: 10px;
  margin: 0 0 16px;
  background: url(../images/bg_pref_block_t.gif) no-repeat;
}

.pref_block_m {
  padding: 0 0 0 12px;
}

.pref_block_b {
  height: 10px;
  margin: 10px 0 0;
  background: url(../images/bg_pref_block_b.gif) no-repeat;
}

dl.pref {
  /*width: 24em;*/
  font-size: 100%;
}

dl.pref dt,
dl.pref dd,
dl.pref dd ul li {
  line-height: 1.6;
}

dl.pref dt {
  float: left;
  clear: left;
  width: 6em;
}

dl.pref dd {
  float: left;
  width: 18em;
}

dl.pref dd.num03 {
  width: 16em;
}

dl.pref dd.num09 {
  width: 15em;
}

dl.pref dd ul li,
dl.pref dd ul li a {
  padding-right: 4px;
}

dl.pref dd ul li.last,
dl.pref dd ul li.last a {
  padding-right: 0;
}

dl.pref dd ul li {
  float: left;
}

/* mac用($isMac)上書き */
dl.pref_mac {
  width: 25em;
}

dl.pref_mac dd {
  width: 18.4em;
}

/* ランキングトップ用 */
dl.ranking_pref {
  /*width: 24em;*/
  font-size: 100%;
}

dl.ranking_pref dt,
dl.ranking_pref dd,
dl.ranking_pref dd ul li {
  line-height: 1.9;
}

dl.ranking_pref dt {
  float: left;
  clear: left;
  width: 8em;
  font-size: 140%;
}

dl.ranking_pref dd {
  float: left;
  width: 24em;
  font-size: 140%;
}

dl.ranking_pref dd.num03 {
  width: 24em;
}

dl.ranking_pref dd.num09 {
  width: 24em;
}

dl.ranking_pref dd ul li,
dl.ranking_pref dd ul li a {
  padding-right: 4px;
}

dl.ranking_pref dd ul li.last,
dl.ranking_pref dd ul li.last a {
  padding-right: 0;
}

dl.ranking_pref dd ul li {
  float: left;
}

/* 条件選択でのエリア検索トップ */
.pref_c_block {
  width: 666px;
}

.pref_c_block {
  float: left;
  margin-top: 5px;
  font-size: 120%;
}

.pref_c_block_m {
  padding: 10px 0 10px 12px;
  background: #fff;
  border: 1px #ccc solid;
}

dl.pref_c {
  /*width: 24em;*/
  font-size: 100%;
}

dl.pref_c dt,
dl.pref_c dd,
dl.pref_c dd ul li {
  line-height: 1.6;
}

dl.pref_c dt {
  float: left;
  clear: left;
  width: 7em;
  font-weight: bold;
}

dl.pref_c dd {
  float: left;
  width: 23em;
}

dl.pref_c dd.num03 {
  width: 32em;
}

dl.pref_c dd.num09 {
  width: 30em;
}

dl.pref_c dd ul li,
dl.pref_c dd ul li a {
  padding-right: 4px;
}

dl.pref_c dd ul li.last,
dl.pref_c dd ul li.last a {
  padding-right: 0;
}

dl.pref_c dd ul li {
  float: left;
}

/* mac用($isMac)上書き */
dl.pref_mac {
  width: 25em;
}

dl.pref_mac dd {
  width: 18.4em;
}


/* ------------------------------
  リフォーム事例/修理事例 設定
  (3dlタグ)
------------------------------ */
.ttl_case {
  margin: 0 0 2px;
  padding: 3px 0 2px 25px;
  color: #FFF;
  font-size: 108%;
  background: #990000;
}

.case_area,
.case_area_b {
  width: 680px;
}

.case_area {
  margin: 0 0 10px 10px;
  background: url(../images/bg_case_area_m.gif) repeat-y;
}

.case_area .intro {
  padding: 0 0 0 25px;
  font-size: 108%;
  color: #990000;
}

.news_box {
  margin: 0 0 10px 10px;
}

.case_out_b {
  height: 6px;
  background: url(../images/bg_case_out_b.gif) no-repeat;
}

dl.case {
  float: left;
  width: 211px;
  margin: 0 10px 0 0;
  border: 1px solid #CCC;
  background: #FFF;
}

dl.case dt {
  position: relative;
  margin: 0 0 5px;
  padding: 2px 0 2px 17px;
  border-bottom: 1px solid #CCC;
  background: url(../images/bg_case_t.png) #E7E7E7 repeat-x top;
}

dl.case dd {
  position: relative;
}

dl.case dd.space {
  padding: 0 0 12px;
}

dl.case dt .heightLine-case1 {
  display: block;
  vertical-align: middle;
}

dl.case dt .ttl {
  width: 133px;
  padding: 0 3px 0 0;
  line-height: 1.7;
  font-size: 100%;
}

dl.case dt .img {
  width: 30px;
}

dl.case dd.img {
  margin: 0 0 5px;
  text-align: center;
}

dl.case dd.img img {
  max-width: 190px;
  max-height: 125px;
}

dl.case dl {
  padding: 0 0 10px 12px;
}

dl.case dl dt {
  position: static;
  float: left;
  width: 64px;
  margin: 0 7px 0 0;
  padding: 0;
  border: none;
  background: none;
}

dl.case dl dd {
  position: static;
  float: left;
  width: 118px;
  font-size: 100%;
}

dl.case dd p.btn_detail_view {
  margin: 0 10px 0 0;
  text-align: right;
}

.case_area .more_view_area {
  margin: 0 10px 11px;
}

.case_area .more_view {
  margin: 0 0 5px;
  padding: 2px 0 2px 25px;
  font-size: 108%;
  background: url(../images/icon_search_r.gif) no-repeat left 0.05em;
}

.case_area .more_view_area dl {
  padding: 0 0 0 25px;
  font-size: 100%;
}

.case_area .more_view_area dl dt {
  padding: 0 15px 0 0;
}

.case_area .more_view_area dl dd ul li {
  padding: 0 12px 0 0;
}


/* ------------------------------
  バナーエリア(テンプレート化) 設定
------------------------------ */
.ct_banner_area {
  width: 490px;
  margin-bottom: 15px;
}

.ct_banner_block {
  height: 160px;
  border: 1px solid #000;
}


/* ------------------------------
  検索エリア 設定
  (テンプレート化・フッター)
------------------------------ */
.ct_search_area {
  padding: 4px 0 0;
  border-top: 1px solid #D8D8D8;
  background: #FEFDFC;
}

.ct_search_block {
  width: 800px;
}

.ct_search_box {
  margin: 0 0 4px;
  padding: 8px 10px 5px;
  border: 1px solid #C6B198;
  background: #FFF;
}

.ct_search_space {
  padding: 0 0 0 57px;
}

.ct_search_dott {
  padding-top: 9px;
  background: url(../images/bg_row_dott.gif) repeat-y 304px;
}

.ct_search_box h3 {
  margin: 0 0 10px;
  padding: 0 0 0 15px;
  font-weight: bold;
  font-size: 116%;
  background: url(../images/icon_brown_square.gif) no-repeat left 0.13em;
}

.ct_search_box h3.search_repair {
  margin: 0;
}

.ct_search_box ul,
.ct_search_box p {
  font-size: 100%;
}

.ct_search_box ul.article_l {
  float: left;
  width: 245px;
  margin: 0 23px 0 0;
}

.ct_search_box ul.article_list li {
  margin-bottom: 6px;
  padding: 0 0 0 21px;
  background: url(../images/icon_circle_arrow.gif) no-repeat left 0.01em;
}

.ct_search_box ul.case {
  margin-bottom: 0;
}

.ct_search_box ul.case li {
  float: left;
  width: 194px;
  margin-bottom: 0;
}

/* 検索対象 */
.ct_search_box dl.key_search {
  float: left;
  width: 425px;
}

.ct_search_box dl.key_search dt {
  margin: 0 0 3px;
  padding: 0 0 0 21px;
  background: url(../images/icon_circle_arrow.gif) no-repeat left 0.1em;
}

.ct_search_box dl.key_search dd {
  padding: 0 0 0 10px;
}

.ct_search_box dl.search_article {
  float: left;
  width: 233px;
}

.ct_search_box dl.search_article dt {
  margin: 0 0 7px;
  font-size: 108%;
}

.ct_search_box dl.search_article dt {
  padding: 0 0 0 12px;
  background: url(../images/icon_blue_r_arrow.gif) no-repeat left 0.40em;
}

.ct_search_box dl.search_article dd {
  margin: 0 0 0 3em;
}

.ct_search_box dl.search_article ul li {
  margin: 0 0 6px;
  padding: 0 0 0 10px;
  background: url(../images/icon_blue_square.gif) no-repeat left 0.50em;
}

.ct_search_box .key_box,
.ct_search_box .key_box_t,
.ct_search_box .key_box_b {
  width: 425px;
}

.ct_search_box .key_box {
  background: url(../images/bg_search_area_m.gif) repeat-y;
}

.ct_search_box .key_box form {
  margin: 0 0 0 10px;
}

.ct_search_box .key_box input.key_field {
  width: 274px;
  margin: 0 0 0 6px;
}

.ct_search_box .key_box_t {
  height: 6px;
  background: url(../images/bg_search_area_t.gif) no-repeat;
}

.ct_search_box .key_box_b {
  height: 6px;
  background: url(../images/bg_search_area_b.gif) no-repeat;
}

.ct_search_box ul.search li {
  margin: 0 5px 0 0;
  font-size: 100%;
}

.ct_search_box ul.search li.btn_search {
  vertical-align: middle;
}

.ct_search_box ul.ab01 {
  margin: -5px 0 2px;
}

.ct_search_box ul.ab02 {
  margin: 0 30px -4px 0;
}


/* ------------------------------
 ページトップに戻る 設定
------------------------------ */
p.totop,
p.totop_r,
p.my_top01,
p.my_top02 {
  font-size: 85%;
  text-align: right;
}

p.totop {
  margin: 0 12px 6px 0 ;
}

p.totop_r {
  margin: 0 20px 6px 0;
}

p.area_top {
  margin: 0;
  margin: 0 28px 6px 0;
}

p.my_top01 {
  margin: 0;
  margin: 0 16px 6px 0;
}

p.my_top02 {
  margin: 0;
  margin: 0 6px 6px 0;
}


/* ------------------------------
 タイトル 設定
------------------------------ */

.ttl {
  margin: 0 0 5px;
}

.ttl_reform_repair {
  margin: 15px 0 10px;
}

.ttl_find {
  margin: 0 0 20px;
  font-weight: bold;
  font-size: 138.5%;
}

.basic_b {
  width: 680px;
  margin: 0 0 10px;
  background: url(../images/contents/bg_border_line_b.gif) repeat-x bottom;
}

.ttl_horizontal_or {
  padding: 3px 0 7px 17px;
  color: #333;
  font-weight: bold;
  font-size: 108%;
  background: url(../images/contents/bg_horizontal_or.gif) repeat-y left;
}

/* 帯見出し短・帯見出し長 */
.belt_short h2,
.belt_short h3,
.belt_long h2,
.belt_long h3 {
  padding: 0 0 0 39px;
  color: #333;
  font-weight: bold;
  font-size: 138.5%;
}

.belt_short,
.belt_long {
  margin: 0 0 10px;
  padding: 12px 0 0;
}

.belt_short_b,
.belt_long_b {
  height: 1px;
  margin: 9px 0 0;
}

.belt_short {
  background: url(../images/bg_belt_short.png) no-repeat top;
}

.belt_short_b {
  background: url(../images/bg_belt_short_b.png) no-repeat bottom;
}

.belt_long {
  background: url(../images/bg_belt_long.png) no-repeat top;
}

.belt_long_b {
  background: url(../images/bg_belt_long_b.png) no-repeat bottom;
}

div.condname {
  font-size: 93%;
  font-weight: normal;
  margin-top: 3px;
}

/* 四角形見出し長 */
.sq_long {
  margin: 0 0 30px;
  padding: 5px 0 0;
  background: url(../images/bg_sq_long.gif) #F29516 no-repeat top;
}

.sq_long h2,
.sq_long h3 {
  margin: 0 0 2px 7px;
  padding: 5px 0 0 10px;
  color: #FFF;
  font-weight: bold;
  font-size: 123.1%;
}

.sq_long_u {
  margin: 0;
  margin: 0 0 10px;
}

.sq_long_b {
  height: 5px;
  background: url(../images/bg_sq_long_b.gif) #F29516 no-repeat bottom;
}

/* タイトル画像 */
.ttl_image {
  height: 185px;
  margin: 0 0 10px 0;
  border: 1px solid #999;
}


/* ------------------------------
 フォーム 設定
------------------------------ */
.field01 {
  width: 144px;
  height: 13px;
  font-size: 12px;
}

.field02 {
  width: 46px;
  height: 13px;
  font-size: 12px;
}

.field03 {
  width: 274px;
  height: 13px;
  font-size: 12px;
}

.field04 {
  width: 54px;
  height: 13px;
  font-size: 12px;
}

.field05 {
  width: 44px;
  height: 13px;
  font-size: 12px;
}

.field06 {
  width: 594px;
  height: 114px;
  font-size: 12px;
}

.field07 {
  width: 394px;
  height: 13px;
  font-size: 12px;
}

.field08 {
  width: 394px;
  height: 48px;
  overflow: auto;
  font-size: 12px;
}

.field09 {
  width: 394px;
  height: 96px;
  overflow: auto;
  font-size: 12px;
}

.textarea01 {
  width: 370px;
  height: 50px;
  font-size: 12px;
}


/* ------------------------------
 テーブル 設定
------------------------------ */

/* 会社詳細 */
.type_c_r01 {
  width: 690px;
  margin: 0 0 15px;
}

.type_c_r01 th,
.type_c_r01 td {
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
  font-size: 100%;
}

.type_c_r01 th {
  padding: 0 12px;
  border-top: 1px solid #999;
  background: #DDCEA6;
}

.type_c_r01 th.t_b_none {
  border-top: none;
  border-bottom: none;
}

.type_c_r01 td {
  padding: 11px 10px;
}

.type_c_r01 td .tomap {
  margin: 0 0 0 5px;
}

.type_c_r01 td.check {
  vertical-align: top;
  padding: 0;
  padding-top: 7px;
  border-bottom: 1px solid #FFF;
  text-align: center;
  background: #999;
}

.type_c_r01 td.b_border {
  border-bottom: 1px solid #999;
}

.type_c_r01 td dl.compnay_status dt {
  float: left;
  width: 123px;
}

.type_c_r01 td dl.compnay_status dd {
  float: right;
  width: 136px;
}

.type_c_r01 td dl.compnay_status {
  padding: 0 0 10px;
}

.type_c_r01 td dl.compnay_status ul {
  margin: 0 -10px 0 0;
}

.type_c_r01 td dl.compnay_status ul li {
  margin-right: 10px;
  padding-bottom: 5px;
  line-height: 0;
}

/* 会社一覧 */
.type_c_r02 {
  width: 690px;
  margin: 0 0 15px;
  border-bottom: 1px solid #999;
}

.type_c_r02 th {
  padding: 3px 22px 1px 10px;
  border-top: 1px solid #EAE1C8;
  border-right: 1px solid #EAE1C8;
  border-bottom: 1px solid #EAE1C8;
  background: url(../images/bg_th_grain.png) repeat-y;
}

.type_c_r02 th dl {
  float: left;
  line-height: 1.0;
}

.type_c_r02 th ul {
  float: right;
  margin-right: -10px;
  padding: 5px 0 0;
}

.type_c_r02 th dl dt {
  float: left;
  margin: 0 12px 0 0;
  padding: 2px 0 0;
  font-weight: bold;
  font-size: 123.1%;
}

.type_c_r02 th dl dd {
  float: left;
}

.type_c_r02 th ul li {
  float: left;
  margin: 0 10px 0 0;
}

.type_c_r02 td {
  vertical-align: top;
  padding: 11px 0 11px 10px;
}

.type_c_r02 td.check {
  vertical-align: top;
  padding: 0;
  padding-top: 4px;
  text-align: center;
  background: #999;
}

.type_c_r02 td ul.common_icon li {
  float: left;
  width: 70px;
  height: 39px;
  margin: 0 5px 5px 0;
}

.type_c_r02 td .status {
  float: left;
  width: 150px;
}

.type_c_r02 td .intro {
  float: right;
  width: 460px;
}

/* 画像の垂直・中央 */
.type_c_r02 td .v_c_history {
  display: block;
  width: 139px;
  height: 140px;
  margin: 0 0 15px;
  text-align: center;
  border: 1px solid #C6B198;
}

.type_c_r02 td .v_c_history span.dummy {
  display: inline-block;
  width: 0;
  height: 140px;
  vertical-align: middle;
}

.type_c_r02 td .v_c_history img {
  max-width: 139px;
  max-height: 140px;
  vertical-align: middle;
}
/* /画像の垂直・中央 */

.type_c_r02 td .btn_bookmark_add {
  margin: 0 0 13px;
}

.type_c_r02 td dl.inquiry dl {
  margin: 0 0 3px;
}

.type_c_r02 td dl.inquiry dt {
  margin: 0 0 2px;
  font-weight: bold;
  font-size: 100%;
}

.type_c_r02 td dl.inquiry ul li {
  height: 24px;
  margin: 0 0 7px;
  font-size: 1px;
}

.type_c_r02 td .intro_ttl {
  margin: 0 0 8px;
}

.type_c_r02 td span.compnay_ttl {
  color: #00477B;
  font-weight: bold;
  font-size: 123.1%;
}

.type_c_r02 td a.detail {
  margin: 0 0 0 5px;
  font-size: 100%;
}

.type_c_r02 td p.txt {
  margin: 0 0 10px;
  font-size: 100%;
}

.type_c_r02 td .voice {
  margin: 0 0 14px;
}

.type_c_r02 td dl.men {
  margin: 0 15px 0 0;
}

.type_c_r02 td dl.men,
.type_c_r02 td dl.man {
  float: left;
}

.type_c_r02 td dl.men,
.type_c_r02 td dl.man {
  float: left;
}

.type_c_r02 td dl.men dt,
.type_c_r02 td dl.man dt {
  margin: 0 0 8px;
  padding: 0 0 0 12px;
  font-size: 100%;
  background: url(../images/icon_blue_r_arrow.gif) no-repeat left 0.3em;
}

.type_c_r02 td dl.man dt.none,
.type_c_r02 td dl.men dt.none {
  background: none;
}

.type_c_r02 td dl.men dd {
  padding: 15px 0 15px 37px;
  background: url(../images/icon_men.gif) no-repeat left center;
}

.type_c_r02 td dl.man dd {
  padding: 15px 0 15px 37px;
  background: url(../images/icon_man.gif) no-repeat left center;
}

.type_c_r02 td dl.man dd.none,
.type_c_r02 td dl.men dd.none {
  padding-bottom: 0;
  background: none;
}

.type_c_r02 td dl.specialty dt.ttl {
  margin: 0 0 5px;
  padding: 0 0 0 7px;
  color: #FFF;
  font-size: 13px;
  background: url(../images/bg_line_grade.gif) no-repeat;
}

.type_c_r02 td dl.specialty dd.border {
  margin: 0 0 6px;
  padding: 0 0 6px;
  background: url(../images/bg_dashed_col.gif) repeat-x bottom;
}

.type_c_r02 td dl.specialty dd ul li {
  float: left;
  width: 117px;
  height: 17px;
  margin: 0 6px 5px 0;
}

.type_c_r02 td dl.specialty dl.addr {
  margin: 0 0 6px;
  padding: 0 0 6px 9px;
  background: url(../images/bg_dashed_col.gif) repeat-x bottom;
}

.type_c_r02 td dl.specialty dl.addr dt {
  float: left;
  clear: left;
  width: 71px;
}

.type_c_r02 td dl.specialty dl.addr dd {
  float: left;
  width: 375px;
}

.type_c_r02 td dl.specialty dl.addr dd.tel {
  float: left;
  width: 256px;
  margin: 0 10px 0 0;
}

.type_c_r02 td dl.specialty dl.addr dd.icon {
  float: left;
  width: 109px;
}

.type_c_r02 td .tomap {
  margin: 0 0 0 5px;
}

.type_c_r02 td dl.specialty dl.maker {
  margin: 0 0 3px;
}

.type_c_r02 td dl.specialty dl.maker dt {
  float: left;
  width: 117px;
}

.type_c_r02 td dl.specialty dl.maker dd {
  float: right;
  width: 340px;
  padding: 2px 0 0;
}

/* 会社検索(テンプレート化) */
.type_company_list {
  width: 940px;
  margin: 0 0 10px;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}

.type_company_list li {
	line-height: 18px;
}

.type_company_list th,
.type_company_list td {
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  font-size: 100%;
}

.type_company_list th {
  padding: 7px 2px 7px;
  text-align: center;
  color: #FFF;
  background: #990000;
}

.type_company_list td {
  padding: 7px 10px;
}

.type_company_list td.pr0 {
  padding-right: 0;
}

/* 絞込みリンク用 */
.type_company_list_b {
  margin: 0 0 10px;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}

.type_company_list_b th,
.type_company_list_b td {
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  font-size: 100%;
}

.type_company_list_b th {
  padding: 7px 2px 7px;
  text-align: center;
  color: #FFF;
  background: #990000;
}

.type_company_list_b td {
  padding: 7px 5px;
}

.type_company_list_b td.pr0 {
  padding-right: 0;
}

/* 上書き */
.type_normal th,
.type_normal td {
  padding: 0;
}

.type_normal th.n_list,
.type_normal td.n_list {
  padding: 9px 10px;
}

.type_normal th.i_list,
.type_normal td.i_list {
  padding: 5px 10px;
}

/* dl */
dl.company_pref dt {
  padding: 0 10px 0 0;
}

/* ul */
ul.select li {
  margin-right: 7px;
}

ul.select li input {
  margin-right: 3px;
}

ul.company_pref li {
  padding: 0 20px 0 0;
}

ul.select_xw01 li {
  width: 14.5em;
}

ul.select_xw02 li {
  width: 14.5em;
}

ul.select_xw03 li {
  width: 14.5em;
  height: 20px;
  line-height: 20px;
  vertical-align: middle;
}

ul.select_xw04 li {
  width: 20em;
  height: 20px;
  line-height: 20px;
  vertical-align: middle;
}

ul.select_xw04 li.middle {
  width: 0;
  width: 14.5em;
  height: 20px;
  line-height: 20px;
  vertical-align: middle;
}

/* if $isMac && ($isSafari || $isChrome) で上書き */
ul.select_xw04_ms li {
  width: 20.5em;
  height: 20px;
  line-height: 20px;
  vertical-align: middle;
}
/* /if $isMac && ($isSafari || $isChrome) で上書き */

ul.select_xw05 li {
  width: 14.5em;
  height: 20px;
  line-height: 20px;
  vertical-align: middle;
}

ul.select_xw06 li {
  width: 14.5em;
  height: 20px;
  line-height: 20px;
  vertical-align: middle;
}

ul.select_fix li {
  float: left;
  /*margin-right: 7px;*/
}

ul.select_fix li input {
  margin-right: 3px;
}

/* フォーム */
.re_field01 {
  width: 72px;
  font-size: 12px;
}

.re_field02 {
  width: 274px;
  font-size: 12px;
}

/* ボタン */
.btn_refinement {
  margin: 0 0 15px 114px;
}


/* ------------------------------
 件数表示(テンプレート化) 設定
------------------------------ */
.cases_area {
  margin: 0 0 7px 13px;
}

.cases_block {
  margin: 0 0 5px;
}

.cases_area_last {
  margin: 0 0 20px 13px;
}

.cases {
  padding: 0 30px 0 0;
  font-size: 100%;
}

.cases span {
  color: #FF0000;
  font-weight: bold;
}

.display_cases {
  font-size: 93%;
}

.cases_num {
  display: inline-block;
}

.icon_help {
  float: right;
  padding: 0 0 0 21px;
  background: url(../images/icon_help.gif) no-repeat left center;
}


/* ------------------------------
 画像の垂直・中央(共通) 設定
------------------------------ */
.rf_rp_img_box {
  display: block;
  width: 180px;
  height: 180px;
  margin: 0 0 10px;
  text-align: center;
  border: 1px solid #C6B198;
  background: #FFF;
}

.rf_rp_img_box span.dummy {
  display: inline-block;
  width: 0;
  height: 180px;
  vertical-align: middle;
}

.rf_rp_img_box img {
  max-width: 180px;
  max-height: 180px;
  vertical-align: middle;
}


/* ------------------------------
 ページャー 設定(テンプレート化)
------------------------------ */
ul.pager  {
  margin-right: -8px;
  font-size: 100%;
}

ul.pager li {
  float: left;
  margin: 0 11px 0 0;
}


/* ------------------------------
 並び順 設定(テンプレート化)
------------------------------ */
.alignment_area,
dl.alignment {
  margin: 0 0 15px;
  padding: 10px 21px 9px;
  font-size: 100%;
  background: #E5DBBC;
}

dl.alignment dt {
  float: left;
  padding: 0 5px 0 0;
}

dl.alignment dd,
dl.alignment dd ul,
dl.alignment dd li {
  float: left;
  white-space: nowrap;
}

dl.alignment dd ul li .early {
  padding-right: 3px;
  font-weight: bold;
}

dl.alignment dd ul li,
dl.alignment dd ul li a {
  margin-right: 3px;
}

dl.space {
  margin: 0 0 5px;
}

dl.alignment_b dt {
  float: left;
  padding: 0 5px 0 0;
}

dl.alignment_b dd,
dl.alignment_b dd ul,
dl.alignment_b dd li {
  float: left;
  white-space: nowrap;
}

dl.alignment_b dd ul li .early {
  padding-right: 3px;
  font-weight: bold;
}

dl.alignment_b dd ul li,
dl.alignment_b dd ul li a {
  margin-right: 3px;
}


/* ------------------------------
 テーブル選択(テンプレート化) 設定
------------------------------ */
.select_block {
  margin: 0 0 15px;
  padding: 4px 9px 2px 14px;
  border: 1px solid #C6B198;
  background: url(../images/bg_select_block.png) #E4DABB repeat-x top;
}

.select_block .group_under {
  background: url(../images/bg_under_cursor.gif) no-repeat left 2px;
}

.select_block .group_upper {
  background: url(../images/bg_upper_cursor.gif) no-repeat left 2px;
}

.select_block ul.btn_list {
  padding: 0 0 5px;
}

.select_block ul.btn_list {
  margin: 0 0 0 50px;
}

.select_block ul.btn_list li {
  float: left;
  margin: 0 3px 0 0;
}

.select_block ul.select_group  {
  float: left;
  padding: 0 0 0 65px;
}

.select_block ul.select_group li {
  float: left;
  font-size: 100%;
}

.select_block ul.select_group li,
.select_block ul.select_group li a {
  padding-right: 4px;
}

.select_block .codicil {
  float: right;
  padding: 2px 0 0;
  font-size: 93%;
}


/* ------------------------------
 ブロック/ボックス 設定
------------------------------ */
.contetns_block {
  width: 690px;
}

.book_att_box {
  margin: 0 0 15px;
  padding: 11px 14px;
  border: 1px solid #E3E3E3;
  font-size: 100%;
  background: url(../images/mypage/bg_book_att.png) repeat-x bottom;
}


/* ------------------------------
 フォント 設定
------------------------------ */
.color_r {
  color: #990000;
}

.color_g {
  color: #CCC;
}

.color_d_blue {
  color: #00467A;
}

.att {
  color: #990000;
  font-weight: bold;
}

.f_size01 {
  font-size: 93%;
}

.f_size02 {
  font-size: 100%;
}

.f_size03 {
  font-size: 108%;
}

.f_size04 {
  font-size: 116%;
}

.f_size05 {
  font-size: 123.1%;
}

.f_size_p01 {
  font-size: 12px;
}

.f_b {
  font-weight: bold;
}

.f_n {
  font-weight: normal;
}

.f_through {
  text-decoration: line-through;
}


/* ------------------------------
 インラインブロック 設定
------------------------------ */
.inl_a_block {
  display: inline-block;
}


/* ------------------------------
 dl/dt/dd 設定
------------------------------ */
dt.inl_block,
dd.inl_block {
  display: inline-block;
}


/* ------------------------------
 ul/li 設定
------------------------------ */
ul.inl_block li {
  display: inline-block;
}

/* 全国 */
ul.search_company_list li {
  float: left;
  width: 6em;
}

/* ボタン */
ul.btn_l_cet li {
  height: 40px;
  margin: 0 8px 0 0;
}

ul.btn_c_cet {
  text-align: center;
}

ul.btn_c_cet li {
  margin: 0 8px 0 0;
}

/* サイトマップ */
.sitemap ul {
    list-style-type: none;
    width: 350px;
    margin: 0 0 0 10px;
    padding: 12px 0 1px 0;
    border-left: 1px solid #CCCCCC;
}

.sitemap ul li {
    position: relative;
    z-index: 1;
    margin: 0 0 3px 0;
    padding: 0 0 1px 0;
    border-top: 1px solid #CCCCCC;
    zoom: 1;
}

.sitemap ul li span {
    display: block;
    position: relative;
    z-index: 2;
    margin: -0.6em 0 10px 5px;
    padding: 0 0 0 5px;
    border: 1px solid #DDDDDD;
    background-color: #FAFAFA;
    color: #000;
    line-height: 1.2;
    text-decoration: none;
    zoom: 1;
}

.sitemap ul li a {
    display: block;
    position: relative;
    z-index: 2;
    margin: -0.6em 0 10px 5px;
    padding: 0 0 0 5px;
    border: 1px solid #DDDDDD;
    background-color: #FAFAFA;
    color: #0072DD;
    line-height: 1.2;
    text-decoration: none;
    zoom: 1;
}

.sitemap ul li a:hover,
.sitemap ul li a:active {
    color: #80BCF5;
}

.sitemap ul ul {
    width: auto;
    margin: -10px 0 10px 20px;
}

/* ------------------------------
 ol/li 設定
------------------------------ */
ol.deci {
  margin: 0 0 10px 1.5em;
}

ol.deci li {
  list-style-type: decimal;
}


/* ------------------------------
 アラート 設定
------------------------------ */
.alert_area {
  width: 474px;
  margin: 0 0 10px;
  padding: 9px 12px;
  border: 1px solid #990000;
  background: url(../images/icon_alert.gif) #FFF4DF no-repeat 9px 12px;
}

.alert_area p,
.alert_area ul li {
  line-height: 1.5;
  padding: 0 0 0 26px;
  color: #990000;
  font-size: 100%;
}


/* ------------------------------
 ime-mode 設定
------------------------------ */
.ime_d {
  ime-mode: disabled;
}

.ime_i {
  ime-mode: inactive;
}

.ime_a {
  ime-mode: active;
}


/* ------------------------------
 マージン 設定
------------------------------ */
.m0 {
  margin: 0;
}

.mr10 {
  margin: 0 10px 0 0;
}

.ml20 {
  margin: 0 0 0 20px;
}

.mb2 {
  margin: 0 0 2px;
}

.mb5 {
  margin: 0 0 5px;
}

.mb10 {
  margin: 0 0 10px;
}

.mb15 {
  margin: 0 0 15px;
}

.mb18 {
  margin: 0 0 18px;
}

.mb20 {
  margin: 0 0 20px;
}

/* ------------------------------
 パディング 設定
------------------------------ */
.pt5 {
  padding: 5px 0 0;
}

.pr5 {
  padding: 0 5px 0 0;
}

.pr40 {
  padding: 0 40px 0 0;
}

.pr10 {
  padding: 0 10px 0 0;
}

.pb5 {
  padding: 0 0 5px;
}

.pb10 {
  padding: 0 0 10px;
}

.pl5 {
  padding: 0 0 0 5px;
}


/* ------------------------------
 vertical-align 設定
------------------------------ */
.v_top {
  vertical-align: top;
}

.v_middle {
  vertical-align: middle;
}


/* ------------------------------
 水平 設定
------------------------------ */
.vertical_box .vertical {
  display: table-cell;
  vertical-align: middle;
}

.vertical_wrap ul,
.vertical_wrap li,
.vertical_wrap dl,
.vertical_wrap dt,
.vertical_wrap dd {
  display: table-cell;
  vertical-align: middle;
}


/* ------------------------------
 ポジション 設定
------------------------------ */
.relative {
  position: relative;
}

.ab_bottom {
  position: absolute;
  bottom: 0;
}

.dkir_high {
  position: relative;
  z-index: 3;
}

.dkir_low {
  position: relative;
  z-index: -1;
  font-size: 12px;
}


/* ------------------------------
  ディスプレイ 設定
------------------------------ */
.visible {
  display: block;
}

.unvisible {
  display: none;
}

.hidden {
  visibility: hidden;
}


/* ------------------------------
 フロート 設定
------------------------------ */
.float_l {
  float: left;
}

.float_r {
  float: right;
}


/* ------------------------------
 クリア 設定
------------------------------ */
.clear {
  clear: both;
}


/* ------------------------------
 text-align 設定
------------------------------ */
.rmove {
  text-align: right;
}

.cmove {
  text-align: center;
}


/* ------------------------------
 ワードブレイク 設定
------------------------------ */
.word_wrap {
  word-wrap: break-word;
  word-break: break-all;
}


/* ------------------------------
 クリアフィックス 設定
------------------------------ */
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.clearfix {
  overflow: hidden;
  zoom: 1;
}

/* ------------------------------
 BOX 設定
------------------------------ */
.box01 {
  margin: 0 0 10px;
  padding: 5px;
  border: 1px solid #C7B299;
}

/* ---------------------------------------------------------------------------

 文脈によって変わるスタイル定義

--------------------------------------------------------------------------- */


/* ------------------------------
 共通 設定
------------------------------ */
.px-north .px-body,
.px-north-simple .px-body,
.px-south .px-body,
.px-south-simple .px-bwrap {
  width: 960px;
  margin: 0 auto;
  text-align: left;
}


/*======================================

  north_line

=======================================*/
.north_line_box {
  background: #990000;
}

.north_line {
  width: 940px;
  margin: 0 auto;
  text-align: left;
}

.north_line h1 {
  float: left;
  padding: 5px 0 0;
  color: #FFF;
  font-size: 76%;
}

.north_line ul.navi {
  float: right;
  padding: 4px 0 0;
  color: #FFF;
  font-size: 85%;
}

.north_line ul.navi li {
  float: left;
  color: #FFFFCC;
  white-space: nowrap;
}

.north_line ul.navi li a {
  color: #FFFFCC;
  text-decoration: underline;
}


/*======================================

  north

=======================================*/
.px-north {
  margin: 0 0 3px;
}

.px-north-top {
  margin-bottom: 0;
  margin: 0 0 28px;
}

.px-north .px-bwrap {
  min-height: 60px;
  height: auto !important;
  height: 60px;
  border-bottom: 6px solid #990000;
}

.px-north .body_block {
  position: relative;
  margin: 14px 21px 0 36px;
}

.px-north h2.logo {
  position: absolute;
}

.px-north .option_box {
  float: right;
  padding: 0 0 3px;
}

.px-north .name {
  padding: 0 15px 0 0;
  font-size: 85%;
}

.px-north .name span {
  font-weight: bold;
}

.px-north ul.option li {
  padding-right: 10px;
}

.px-north ul.option li.last {
  padding-right: 0;
}

/* オプションボタン */
.px-north ul.option li a.btn_op {
  display: block;
  width: 74px;
  height: 21px;
  text-decoration: none;
}

.px-north ul.option li a.btn_op_login {
  background: url(../images/btn_op_login.gif) no-repeat;
}

.px-north ul.option li a.btn_op_login:hover {
  background: url(../images/btn_op_login.gif) no-repeat 0 -21px;
}

.px-north ul.option li a.btn_op_logout {
  background: url(../images/btn_op_logout.gif) no-repeat;
}

.px-north ul.option li a.btn_op_logout:hover {
  background: url(../images/btn_op_logout.gif) no-repeat 0 -21px;
}

.px-north ul.option li a.btn_op_mypage {
  background: url(../images/btn_op_mypage.gif) no-repeat;
}

.px-north ul.option li a.btn_op_mypage:hover {
  background: url(../images/btn_op_mypage.gif) no-repeat 0 -21px;
}

.px-north ul.option li a.btn_op_bookmark {
  background: url(../images/btn_op_bookmark.gif) no-repeat;
}

.px-north ul.option li a.btn_op_bookmark:hover {
  background: url(../images/btn_op_bookmark.gif) no-repeat 0 -21px;
}

.px-north ul.option li a.btn_op_regist {
  background: url(../images/btn_op_regist.gif) no-repeat;
}

.px-north ul.option li a.btn_op_regist:hover {
  background: url(../images/btn_op_regist.gif) no-repeat 0 -21px;
}
/* /オプションボタン */

.px-north ul.option li.search_txt {
  padding: 0 0 0 19px;
  font-size: 85%;
  background: url(../images/icon_search.gif) no-repeat left center;
}

.px-north ul.option li.search_txt span {
  margin-right: 15px;
}

.px-north ul.option li input.site_search {
  width: 98px;
  padding-top: 2px;
  padding-bottom: 2px;
}

/* グローバルナビ(4つバージョン) */
.px-north .glb_area {
  height: 40px;
  border-bottom: 1px solid #BAA283;
  background: url(../images/globalnavi/bg_glb_area.png) #F8F4ED repeat-x;
}

.px-north ul.glb {
  width: 821px;
  margin: 0 auto;
  padding: 2px 0 0;
}

.px-north ul.glb li {
  position: relative;
  z-index: 3;
  float: left;
  margin: 0 3px 0 0;
}

.px-north ul.glb li.last {
  margin-right: 0;
}

.px-north ul.glb li a {
  display: block;
  width: 203px;
  height: 35px;
  font-size: 12px;
  text-decoration: none;
}

.px-north ul.glb li a span {
  position: relative;
  z-index: -1;
}

.px-north ul.glb li a.company {
  background: url(../images/globalnavi/bg_glb_nav.png) no-repeat 0 0;
}

.px-north ul.glb li a.company:hover {
  background: url(../images/globalnavi/bg_glb_nav.png) no-repeat 0 -35px;
}

.px-north ul.glb li a.company_current{
  background: url(../images/globalnavi/bg_glb_nav.png) no-repeat 0 -70px;
}

.px-north ul.glb li a.case {
  background: url(../images/globalnavi/bg_glb_nav.png) no-repeat -206px 0;
}

.px-north ul.glb li a.case:hover {
  background: url(../images/globalnavi/bg_glb_nav.png) no-repeat -206px -35px;
}

.px-north ul.glb li a.case_current {
  background: url(../images/globalnavi/bg_glb_nav.png) no-repeat -206px -70px;
}

.px-north ul.glb li a.repair {
  background: url(../images/globalnavi/bg_glb_nav.png) no-repeat -412px 0;
}

.px-north ul.glb li a.repair:hover {
  background: url(../images/globalnavi/bg_glb_nav.png) no-repeat -412px -35px;
}

.px-north ul.glb li a.repair_current {
  background: url(../images/globalnavi/bg_glb_nav.png) no-repeat -412px -70px;
}

.px-north ul.glb li a.article {
  background: url(../images/globalnavi/bg_glb_nav.png) no-repeat -618px 0;
}

.px-north ul.glb li a.article:hover {
  background: url(../images/globalnavi/bg_glb_nav.png) no-repeat -618px -35px;
}

.px-north ul.glb li a.article_current {
  background: url(../images/globalnavi/bg_glb_nav.png) no-repeat -618px -70px;
}

/* グローバルナビ(5つバージョン) */

/*
.px-north .glb_area {
  height: 40px;
  background: url(../images/globalnavi/bg_glb_area.png) #F8F4ED repeat-x;
  border-bottom: 1px solid #BAA283;
}

.px-north ul.glb {
  width: 894px;
  margin: 0 auto;
  padding: 2px 0 0;
}

.px-north ul.glb li {
  position: relative;
  z-index: 3;
  float: left;
  margin: 0 1px 0 0;
}

.px-north ul.glb li.last {
  margin-right: 0;
}

.px-north ul.glb li a {
  display: block;
  width: 178px;
  height: 35px;
  font-size: 12px;
  text-decoration: none;
}

.px-north ul.glb li a span {
  position: relative;
  z-index: -1;
}

.px-north ul.glb li a.top {
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat 0 0;
}

.px-north ul.glb li a.top:hover {
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat 0 -35px;
}

.px-north ul.glb li a.top_current {
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat 0 -70px;
}

.px-north ul.glb li a.reform {
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat -179px 0;
}

.px-north ul.glb li a.reform:hover {
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat -179px -35px;
}

.px-north ul.glb li a.reform_current{
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat -179px -70px;
}

.px-north ul.glb li a.repair {
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat -358px 0;
}

.px-north ul.glb li a.repair:hover {
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat -358px -35px;
}

.px-north ul.glb li a.repair_current {
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat -358px -70px;
}

.px-north ul.glb li a.feature {
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat -537px 0;
}

.px-north ul.glb li a.feature:hover {
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat -537px -35px;
}

.px-north ul.glb li a.feature_current {
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat -537px -70px;
}

.px-north ul.glb li a.article {
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat -716px 0;
}

.px-north ul.glb li a.article:hover {
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat -716px -35px;
}

.px-north ul.glb li a.article_current {
  background: url(../images/globalnavi/bg_glb_navi.png) no-repeat -716px -70px;
}
*/

/* ロゴのみ シンプル */
.px-north-simple {
  margin: 0 0 3px;
}

.px-north-simple .px-bwrap {
  min-height: 67px;
  height: auto !important;
  height: 67px;
  padding: 0 0 0 71px;
  border-bottom: 3px solid #990000;
}

.px-north-simple .px-bwrap h1 {
  padding: 12px 0 0;
}


/*======================================

  west

=======================================*/
.px-west {
  float: left;
  width: 690px;
}


/*======================================

  east

=======================================*/
.px-east,
.px-east-company {
  float: right;
  width: 230px;
}

.px-east h3 {
  margin: 0 0 10px;
  text-align: center;
}

.px-east .main {
  margin: 0 0 12px;
}

.px-east .regist {
  margin: 0 0 10px;
  text-align: center;
}

.px-east .amenity {
  margin: 0 0 13px 12px;
  font-size: 108%;
}

.px-east .info_block {
  margin: 0 0 10px;
  padding: 5px;
  border: 1px solid #C7B299;
  background: #F7F3EA;
}

.px-east .info_block dl {
  margin: 0 0 8px;
  padding: 0 0 5px 5px;
  font-size: 100%;
  background: url(../images/bg_dashed_col.gif) repeat-x left bottom;
}

.px-east .info_block dl dt {
  margin: 0 0 3px;
  padding: 0 0 0 10px;
  background: url(../images/icon_blue_square.gif) no-repeat left 0.5em;
}

.px-east .info_block dl dd.update_first {
  margin: 0 0 8px;
}

.px-east .info_block dl dd.update_first,
.px-east .info_block dl dd.update {
  padding: 0 0 0 12px;
  color: #990000;
  font-size: 85%;
}

.px-east .info_block .img_article {
  float: left;
  width: 81px;
}

.px-east .info_block .article_txt {
  float: right;
  width: 127px;
  margin: 0 0 10px;
  font-size: 100%;
}

.px-east .info_block .txt{
  margin: 0 0 5px;
  font-size: 100%;
}

.px-east .info_block .detail {
  clear: both;
  margin: 0 23px 0 0;
  font-size: 100%;
  text-align: right;
}

/* 新着会社･工事店 */
.px-east dl.new_company {
  margin-bottom: 8px;
  padding-bottom: 0;
  font-size: 100%;
  background: none;
}

.px-east dl.new_company dd {
  padding: 0 0 0 12px;
}

.px-east .img_new_company {
  float: left;
  width: 107px;
  margin: 0 10px 0 5px;
}

.px-east .img_new_company img {
  max-width: 107px;
  max-height: 124px;
}

.px-east .new_company_txt_area {
  float: left;
  width: 96px;
}

.px-east .new_company_txt_area p {
  margin: 0 0 4px;
  font-size: 100%;
}

.px-east .new_company_txt_area ul li {
  height: 16px;
  margin-bottom: 4px;
}

/* サイトからのお知らせ */
.px-east .info_block .site_info {
  line-height: 1.45;
  margin: 0 0 8px;
  padding: 0 0 5px 7px;
  font-size: 100%;
  background: url(../images/bg_dashed_col.gif) repeat-x bottom;
}

.px-east .info_block .site_info_last {
  margin: 0;
  padding: 0 0 0 7px;
  background: none;
}

.px-east .info_block .icon_new {
  margin: 0 0 7px 7px;
}


/*======================================

  south

=======================================*/
.px-south .px-bwrap {
  min-height: 100px;
  height: auto !important;
  height: 100px;
  background: url(../images/bg_south.png) repeat-x top;
}

.px-south .px-body {
  padding: 17px 0 0;
}

.px-south .px-body ul.navi {
  margin: 0 0 9px;
  text-align: center;
}

.px-south .px-body ul.navi_last {
  margin: 0 0 10px;
}

.px-south .px-body ul.navi li a {
  font-size: 85%;
}

.px-south .px-body address {
  font-size: 85%;
  color: #000;
  text-align: center;
}

/* コピーライトのみ シンプル  */
.px-south-simple {
  margin: 0 0 11px;
  padding: 8px 0;
  background: #DACBA0;
}

.px-south-simple .px-body {
  padding: 0 10px 0;
}

.px-south-simple address {
  text-align: right;
  font-size: 93%;
}


/* ---------------------------------------------------------------------------

 レイアウト設定

 レイアウトに関する設定を行います。

--------------------------------------------------------------------------- */


/* ------------------------------
 カラムレイアウト 設定
------------------------------ */
.px-cnes .px-east-wrap,
.px-cns .px-center {
  width: 940px;
  margin: 0 auto 10px;
  padding: 0 10px;
  text-align: left;
}


/* ---------------------------------------------------------------------------

 CSSハック設定

 クロスブラウザ対応の設定を行う。

--------------------------------------------------------------------------- */

/* ------------------------------
 IE6ハック 設定
------------------------------ */
table {
  _border-collapse: collapse;
}

.vertical_box .vertical,
.vertical_wrap ul,
.vertical_wrap li,
.vertical_wrap dl,
.vertical_wrap dt,
.vertical_wrap dd,
ul.inl_block li,
dt.inl_block,
dd.inl_block,
.cases_num,
.inl_a_block {
  _display: inline;
  _zoom: 1;
}

.cases_num {
  _padding: 0 0 2px;
}

dl.pref dd ul li {
  _float: none;
  _display: inline;
}

.keyword_search_area dl dd.btn_search {
  _position: relative;
  _top: 2px;
}

ul.pref_area_list li label {
  _padding-top: 2px;
}

.px-north .option_box {
  _padding: 34px 0 3px;
}

.type_c_r02 td .v_c_history img,
.rf_rp_img_box img {
  _margin-top: -1px;
}

ol.deci {
 _margin: 0 0 10px 1.7em;
}


/* ------------------------------
 IE7ハック 設定
------------------------------ */
*:first-child+html table {
  border-collapse: collapse;
}

*:first-child+html .vertical_box .vertical,
*:first-child+html .vertical_wrap ul,
*:first-child+html .vertical_wrap li,
*:first-child+html .vertical_wrap dl,
*:first-child+html .vertical_wrap dt,
*:first-child+html .vertical_wrap dd,
*:first-child+html ul.inl_block li,
*:first-child+html dt.inl_block,
*:first-child+html dd.inl_block,
*:first-child+html .cases_num,
*:first-child+html .inl_a_block {
  display: inline;
  zoom: 1;
}

*:first-child+html .cases_num {
  padding: 0 0 2px;
}

*:first-child+html dl.pref dd ul li {
  float: none;
  display: inline;
}

*:first-child+html .keyword_search_area dl dd.btn_search {
  position: relative;
  top: 2px;
}

*:first-child+html ul.pref_area_list li label {
  padding-top: 2px;
}

*:first-child+html .px-north .option_box {
  padding: 34px 0 3px;
}

*:first-child+html .type_c_r02 td .v_c_history img,
*:first-child+html .rf_rp_img_box img {
  margin-top: -1px;
}

*:first-child+html ol.deci {
  margin: 0 0 10px 1.7em;
}


/* ------------------------------
 IE8ハック 設定
------------------------------ */
html>/**/body .ct_search_box ul.search input.key_radio {
  vertical-align: middle\9;
}

html>/**/body .keyword_search_area ul.search input.key_radio {
  position: relative\9;
  top: 2px\9;
}

html>/**/body ul.pref_area_list li label {
  padding-top: 2px\9;
}

html>/**/body .ct_search_box ul.ab01 {
  margin: -1px 0 2px\9;
}

html>/**/body .ct_search_box ul.ab02 {
  margin: 0 30px -2px 0\9;
}

html>/**/body .ct_search_box ul.ab01 li input,
html>/**/body .ct_search_box ul.ab02 li input {
  padding-top: 0px\9;
}

.tbl_t1 table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #c0c0c0;
  table-layout: fixed;
}
.tbl_t1 th {
  background: #e0e0e0;
}
.tbl_t1 th,
.tbl_t1 td {
  vertical-align: top;
  padding: 10px;
  border: 1px solid #c0c0c0;
}
.tbl_t1 th {
  font-weight: bold;
}


/* EoS */